<!DOCTYPE html>
<html lang="he" dir="rtl">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" />
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home Business</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" />
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Caveat:400,700" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/owl.carousel.min.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="vegas/vegas.min.css">
        <link href="css/shadowbox.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script src="js/placeholder.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/browser-selector.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </head>

    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="dark">
            <!-- HEADER -->
            <header>
                <div class="wrapper line cf">
                    <a href="javascript:void(0)" class="logo"> <img src="images/site/Pure-Productions-Private-Events-Logo-Negative-HEB.png" alt=""> </a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_menu">
                        <nav>
                            <ul>
                                <li class="active"><a href="javascript:void(0)">ראשי</a></li>
                                <li><a href="javascript:void(0)">אודות</a></li>
                                <li><a href="javascript:void(0)">הרגעים שיצרנו</a></li>
                                <li><a href="javascript:void(0)">בלוג</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="he_left"> <a href="tel:03-5094640" class="tel">03-5094640</a>
                        <a href="javascript:void(0)"><img src="images/site/he_icon.jpg" alt=""></a>
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner">
                    <div class="hero_img"></div>
                    <div class="wrapper">
                        <div class="banner_content">
                            <h3>World Wide. Luxury. Events</h3>
                            <h2>Pure Productions</h2>
                            <ul>
                                <li><a href="javascript:void(0)">אירועים עסקיים</a></li>
                                <li><a href="javascript:void(0)">כנסים</a></li>
                                <li><a href="javascript:void(0)">השקות</a></li>
                                <li><a href="javascript:void(0)">אירועים פרטיים</a></li>
                                <li><a href="javascript:void(0)">חתונות</a></li>
                                <li><a href="javascript:void(0)">אירועי קונספט ועוד</a></li>
                            </ul>
                            <a href="https://www.youtube.com/embed/MX0MIUIQYv8" class="play_icon" rel="shadowbox"><img src="images/site/play_icon.png" alt=""></a>
                        </div>
                    </div>
                </div>
                <!--why US-->
                <div class="light_bg dark_bg">
                    <!--dark_bg-->
                    <div class="wrapper">
                        <div class="why_us light dark">
                            <!--dark-->
                            <h2>למה <i>אנחנו</i>?</h2>
                            <div class="box_section cf">
                                <div class="box"> <img src="images/site/why_dark.png" alt="">
                                    <h4><em>pure</em> SIGNATURE</h4>
                                    <p>נעים להכיר, <b>רותם ראף</b> המנכ"ל והבעלים. חי ונושם את תחום האירועים כבר יותר מעשור, החל מאירועי בוטיק של 120 איש ועד לאירועים בעלי 1,000 אורחים ויותר. אני מאמין שהפקה זו מומחיות שמגיעה עם ידע והבנה מעמיקה של כל מרכיבי האירוע: מזון ומשקאות, עיצוב, בניית תוכן, סאונד והגברה, מולטימדיה, חשמל ובינוי, פרסום, מיתוג ויחסי ציבור, לוגיסטיקה ועוד.</p>
                                </div>
                                <div class="box"> <img src="images/site/why_dark2.png" alt="">
                                    <h4><em>pure</em> SERVICE</h4>
                                    <p><b>כל אירוע נתפר במיוחד לצרכים שלכם,</b> עם מחשבה על הקהל, התקציב והחלומות שיש רק לכם. יש לכם על מי לסמוך. בכל שאלה והתלבטות, בכל שינוי או בקשה ולאורך כל התהליך, ילווה אתכם צוות מנוסה ויצירתי שחי ונושם הפקות ואירועים מכל הסוגים והגדלים: חתונות, אירועי קונספט, אירועים עסקיים, גאלות, השקות, אירועי יח"צ ומיתוג, ירידים, כנסים, תצוגות אופנה ועוד.</p>
                                </div>
                                <div class="box"> <img src="images/site/why_dark3.png" alt="">
                                    <h4><em>pure</em> VISION</h4>
                                    <p>אצלנו לא מכירים את המשפט "יהיה בסדר" אנחנו דואגים שהכל יהיה <b>מושלם,</b> עד הפרט האחרון. אנחנו עובדים עם ספר המותג שלכם, שמים לב גם לדקויות הקטנות ובודקים שהכל מסונכרן. מבחינתנו, <b>פרפקציוניזם זה שם המשחק</b> ואנחנו חושבים שזה מה הופך הפקה טובה לסופר פרימיום. </p>
                                </div>
                            </div>
                            <h5>מוכנים להתחיל? &nbsp;&nbsp;<a href="javscript:void(0)">לתיאום פגישה</a></h5> 
                        </div>
                    </div>
                </div>
                <!--our_client-->
                <div class="our_client">
                    <h2><i>OUR</i> CLIENTS</h2>
                    <div class="client_logo">
                        <img src="images/site/dc5.png" alt="">
                        <img src="images/site/dc4.png" alt="">
                        <img src="images/site/dc3.jpg" alt="">
                        <img src="images/site/dc2.png" alt="">
                        <img src="images/site/dc1.png" alt="">
                    </div>
                </div>
                <!--Selected Events-->
                <div class="select_event dark_event">
                    <div class="wrapper">
                        <div class="paint">
                            <div class="top_right_img"> <img src="images/site/top_dark_right.png" alt=""> </div>
                            <div class="top_left_img"> <img src="images/site/top_dark_left.png" alt=""> </div>
                        </div>
                        <h2>ארועים נבחרים <a href="javascript:void(0)">צפייה בכל האירועים ></a></h2>
                        <div class="event_box light dark">
                            <!--dark-->
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d1.jpg" alt=""> </div>
                                <h4>חתונה בהאנגר 11</h4>
                                <p>יעל ויונתן, האנגר 11 נמל תל אביב</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d2.jpg" alt=""> </div>
                                <h4>חתונה בבית פרטי</h4>
                                <p>רוני ויובל, חתונה בוילה פרטית במושב כרמים</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d3.jpg" alt=""> </div>
                                <h4>רומנטיקה מהקאריביים</h4>
                                <p>דנל ורם, כוכב הים - קיסריה</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d4.jpg" alt=""> </div>
                                <h4>חתונה בהאנגר 11</h4>
                                <p>יעל ויונתן, האנגר 11 נמל תל אביב</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d5.jpg" alt=""> </div>
                                <h4>כותרת לארוע לורם איפסום</h4>
                                <p>רוני ויובל, חתונה בוילה פרטית במושב כרמים</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom"> <img src="images/site/d6.jpg" alt=""> </div>
                                <h4>השקה של אדידס</h4>
                                <p>גן הראשונים, רמת גן</p>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="about_us about_dark cf"><!--about_dark-->
                    <div class="bottom_paint">
                        <div class="bottom_left"><img src="images/site/brush-1-left_dark.png" alt=""></div>
                        <div class="bottom_right"><img src="images/site/brush-2-right_dark.png" alt=""></div>
                    </div>
                    <div class="wrapper cf">
                        <div class="col_left cf">
                            <div id="about_c" class="owl-carousel"> <img src="images/site/s1.jpg" alt=""> <img src="images/site/s2.jpg" alt=""> <img src="images/site/s3.jpg" alt=""> </div>
                        </div>
                        <div class="col_right cf">
                            <div class="img_text">
                                <h3>Business &amp; Pleasure</h3> 
                            </div>
                            <div class="content">
                                <h2 class="head_color">הארוע המושלם עבורכם</h2>
                                <p>בין אם חלמתם על חתונה באמצע המדבר, או רציתם לציין אירוע מיוחד עבורכם בוילה פרטית עם בריכה, בין אם אתם אנשי קולינריה שמתחברים לשף פרטי שירכיב עבורכם את מנת החלומות שלכם או אם דווקא אלכוהול
                                    <br> הוא אהבה ישנה שלכם והרצון שלכם הוא לענג את האורחים עם קוקטייל בעל 15 מרכיבים שיורכב על-ידי
                                    <br> מיקסולוג מקצועי, אם סטיילנג ועיצוב זורם בעורקכם ומילים כמו אסטתיקה, פינטרסט וסידורי פרחים הינן
                                    <br> אהבה גדולה עבורכם. אם תוכן מוסיקלי הוא ערך אמיתי עבורכם והופעה חיה ויצירתית או אמן מיוחד ממש
                                    <br> מרגשים אותכם - זו ההזדמנות שלכם להרים לנו טלפון ולהגשים את החלומות שלכם יחד איתנו. <a href="javascript:void(0)"> קרא עוד...</a></p>
                                <div class="grids cf">
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">השקות ואירועי קונספט</a>
                                        <p>השקת מוצר, פתיחה רשמית, <br>תצוגות אופנה</p>
                                    </div>
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">כנסים וירידים</a>
                                        <p>כנסים מקצועיים, KICK-OFF, <br>
                                            האקתון וגיוס חסויות.</p>
                                    </div>
                                    <div class="grid"> <a href="javascript:void(0)" class="head_color">אירועי חברה</a>
                                        <p>מסיבות עובדים ולקוחות, <br>גיבוש מנהלים בכירים</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="success_story dark_story">
                    <div class="footer_paint"> <img src="images/site/carousal_bg.png" alt=""> </div>
                    <div class="wrapper">
                        <div class="success_story_title"> <img src="images/site/icon1.png" alt="">
                            <h2 class="head_color">סיפורי הצלחה</h2> </div>
                        <div class="success_story_content owl-carousel">
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם.  <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וואל אאוגו וסטיבולום סוליסי טידום בעליק. <br>לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>אלי ישראלי</strong></p>
                                <p class="p_color">מנכ”ל ובעלים, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>וסטיבולום אט דולור, קראס אגת לקטוס  <br>וואל אאוגו וסטיבולום סוליסי טידום </p>
                                <p class="head_color"><strong>אסנת פריאל</strong></p>
                                <p class="p_color">מנהלת מדיה. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם. <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>בעליק. לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>דניאל לוי</strong></p>
                                <p class="p_color">מנהל שיווק, ONE1</p>
                            </div>
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם.  <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וואל אאוגו וסטיבולום סוליסי טידום בעליק. <br>לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>אלי ישראלי</strong></p>
                                <p class="p_color">מנכ”ל ובעלים, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>וסטיבולום אט דולור, קראס אגת לקטוס  <br>וואל אאוגו וסטיבולום סוליסי טידום </p>
                                <p class="head_color"><strong>אסנת פריאל</strong></p>
                                <p class="p_color">מנהלת מדיה. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם. <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>בעליק. לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>דניאל לוי</strong></p>
                                <p class="p_color">מנהל שיווק, ONE1</p>
                            </div>
                            <div class="col"> <img src="images/site/ro1.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם.  <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וואל אאוגו וסטיבולום סוליסי טידום בעליק. <br>לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>אלי ישראלי</strong></p>
                                <p class="p_color">מנכ”ל ובעלים, Stki.info</p>
                            </div>
                            <div class="col"> <img src="images/site/ro2.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר  <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>וסטיבולום אט דולור, קראס אגת לקטוס  <br>וואל אאוגו וסטיבולום סוליסי טידום </p>
                                <p class="head_color"><strong>אסנת פריאל</strong></p>
                                <p class="p_color">מנהלת מדיה. Solar Edge</p>
                            </div>
                            <div class="col"> <img src="images/site/ro3.png" alt="">
                                <p class="p_color">לורם איפסום דולור סיט אמט, קונסקטורר <br>אדיפיסינג אלית. סת אלמנקום ניסי נון  <br>ניבאה. דס איאקוליס וולופטה דיאם. <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>וסטיבולום אט דולור, קראס אגת לקטוס <br>בעליק. לורם איפסום דולור סיט אמט</p>
                                <p class="head_color"><strong>דניאל לוי</strong></p>
                                <p class="p_color">מנהל שיווק, ONE1</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push">
                <!-- -->
            </div>
        </div>
        <!-- FOOTER -->
        <footer class="dark_footer">
            <div class="footer-form">
                <div class="wrapper">
                    <div class="footer_form_content">
                        <h2 class="head_color">אתם תדאגו לתאריך, אנחנו נדאג לשאר.</h2>
                        <p class="p_color">חייגו <a href="tel:03-5094640" class="p_color"><b>03-5094640</b></a> אוx מלאו את פרטיכם ואנחנו נחזור אליכם בהקדם! בואו ניצור רגעים שמחים יחד</p>
                        <form action="">
                            <input type="text" placeholder="שם מלא *" class="p_color">
                            <input type="email" placeholder="דואר אלקטרוני *" class="p_color">
                            <input type="tel" placeholder="טלפון *" class="p_color">
                            <input type="submit" value="שלח">
                            <div class="check_box">
                                <input type="checkbox" value="yes" checked>
                                <label for="">אני מסכים לקבלת עדכונים ומבצעים</label>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="footer_bottom" style="background-image: url(images/site/footer_bg.jpeg)">
                <div class="wrapper">
                    <div class="footer_bootom_1">
                        <div class="contact_info">
                            <ul>
                                <li>כתובת: ארלוזורוב 116 תל אביב <a href="javascript:void(0)">  הצג בגוגל מפות</a></li>
                                <li> משרד:<a href="tel: 054-6617779">03-5094640</a></li>
                                <li> נייד: <a href="tel: 054-6617779">הצג בגוגל מפות</a></li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/youtube-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/facebook-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/instagram-icon.png" alt=""></a>
                        </div>
                        <div class="footer_brand">
                            <a href="javascript:void(0)"><img src="images/site/footer_brand.png" alt=""></a>
                        </div>
                    </div>
                    <div class="footer_bootom_2">
                        <div class="col_right">
                            <ul>
                                <li><a href="javascript:void(0)">ראשי</a></li>
                                <li><a href="javascript:void(0)">אודות</a></li>
                                <li><a href="javascript:void(0)">הרגעים שיצרנו</a></li>
                                <li><a href="javascript:void(0)">בלוג</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </div>
                        <div class="col_left"> <a href="javascript:void(0)">מעבר לאתר העסקי</a><img src="images/site/f_a.png" alt=""> </div>
                    </div>
                </div>
            </div>
            <div class="copyright">
                <p>© כל הזכויות שמורות ל-<a href=""> Pure Productions</a> בע"מ </p>
            </div>
        </footer>
        <script src="vegas/vegas.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/shadowbox.js"></script>
        <script src="js/script.js"></script>
        <script>
            $(".main .banner .hero_img").vegas({
                slides: [
                    {
                        src: "./images/site/banner.jpg"
                    }
                    , ]
                , overlay: './vegas/overlays/05.png'
            });
        </script>
    </body>

</html>